package com.huiju.estateagents.statistic.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.huiju.estateagents.statistic.entity.TaCustomerGenderStatistic;
import com.huiju.estateagents.statistic.mapper.TaCustomerGenderStatisticMapper;
import com.huiju.estateagents.statistic.service.ITaCustomerGenderStatisticService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.time.LocalDateTime;

/**
 * <p>
 * 客户分析性别统计表 小程序盘客工具客户分析 服务实现类
 * </p>
 *
 * @author jobob
 * @since 2019-11-08
 */
@Service
public class TaCustomerGenderStatisticServiceImpl extends ServiceImpl<TaCustomerGenderStatisticMapper, TaCustomerGenderStatistic> implements ITaCustomerGenderStatisticService {
	
	@Autowired
	private TaCustomerGenderStatisticMapper customerGenderStatisticMapper;
	
	/**
	 * 每天的新增客户性别统计
	 *
	 * @param nowDate
	 */
	@Override
	public void newCustomerSexStatisticDaily(LocalDateTime nowDate) {
	
	}
	
	/**
	 * 每天的跟进客户性别统计
	 *
	 * @param nowDate
	 */
	@Override
	public void followUpSexStatisticDaily(LocalDateTime nowDate) {
	
	}
	
	/**
	 * 每天的到访客户性别统计
	 *
	 * @param nowDate
	 */
	@Override
	public void visiteSexStatisticDaily(LocalDateTime nowDate) {
	
	}
}
